import { SimpleLocalClient } from '../../core/index.js';
import type { IEbusdConfig } from './ebusd.types.js';
import { ebusdProfile } from './ebusd.types.js';

export class EbusdClient extends SimpleLocalClient<IEbusdConfig> {
  constructor(configArg: IEbusdConfig) {
    super(ebusdProfile, configArg);
  }
}
